{
    "LBracket": {
        "text": "|cA8CA58FF[|cFFFFFFFF"
    },
    "RBracket": {
        "text": "|cA8CA58FF]|cFFFFFFFF"
    },
    "UI_Tut_Title": {
        "text": "ERSTE SCHRITTE"
    },
    "TutStage_MoveCamera": {
        "text": "KAMERA BEWEGEN \n|(LBracket_text)WASD|(RBracket_text) ODER |(LBracket_text)RECHTE MAUS|(RBracket_text)"
    },
    "TutStage_BuyHouse": {
        "text": "BAUE 1 |(Type_House_title)"
    },
    "TutStage_BuyGnome": {
        "text": "BAUE JETZT 1 |(Type_Gnome_title)"
    },
    "TutStage_MoveGnome": {
        "text": "POSITIONIERE |(Type_Gnome_title) NEBEN DEM WEG \n|(LBracket_text)LINKE MAUS|(RBracket_text) ODER |(LBracket_text)X|(RBracket_text)"
    },
    "TutStage_BuyCrops": {
        "text": "PFLANZE SO VIELE |(Type_Crop_title_plural) WIE MÖGLICH \n|(Type_Crop_title_plural) KÖNNEN NUR AUF ACKERBODEN GEPFLANZT WERDEN"
    },
    "TutStage_StartRound": {
        "text": "BEENDE DEINEN ZUG UND STELL DICH DEN GOBLINS"
    },
    "TutStage_CheckShop": {
        "text": "STÖBERE IM LADEN"
    }
}